uuid: 438c54ae-e021-4ef5-a4a9-1efc5c08b237
langcode: en
status: true
dependencies:
  module:
    - l10n_pconfig
third_party_settings:
  l10n_pconfig:
    formula: 'nplurals=2; plural=(n!=1);'
id: sv
label: Swedish
direction: ltr
weight: 0
locked: false
